Jump to content
Excelsior Forums

Recommended Posts

Hey there, now I'm trying to install Native XDS-x86  251 on Ubuntu 17.10 and Ubuntu 12.04 but I have this request when I try to do ./apisyms-x86

any idea??

5a793f8ad61ba_Capturadepantallade2018-02-0523-06-03.png.82d5ed3189d41e4ccc324aef9c890d73.png

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×